{% extends "base.html" %}

{% block content %}
{% load staticfiles %}

<div class="row cover">
	<img class="logo"  src="{% static 'cld1.jpg' %}" width="100%" >
</div>

{% for t in testi %}
<div class="kotak" align="center">
	
<p>Dari: {{ t.username }}</p>
<p>Hewan yang dirawat: {{t.hewan}}</p>
<p>Pesan: {{ t.testimoni }}</p>

</div>

{% endfor %}
<div class="col-md-12 text-center">
	<a href="#testi">
		<button type="button" class="btn btn-warning">Add Testimoni</button>
	
	</a>
			</div>
	
<div class="row cover gambar">
	<img class="logo"  src="{% static 'testi up2.jpg' %}" width="100%" >
</div>

<section id="testi">
<h4 align="center" class="inputan">Form Testimoni</h4>
<div class="testimoni-form">
	<form method="POST">
	{% csrf_token %}
	
		<div class="container">
				<div class="row">
				  <div class="col-sm">
				  </div>
				  <div class="col-sm"><table align="center">
						{{ form.as_table }} 
				  </table>
				  <table class="tombol" align ="center">
						<td></td>
						<td ><button type="submit" class="btn btn-success">Add</button></td>
					</table>
				  </div>
				  <div class="col-sm">
				  </div>
				</div>
			  </div>
  </form>

</div>
</section>
{% endblock %}